Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 12:07:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ayshath shabeera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayshath shabeera Bot:  Hi Ayshath Shabeera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9684576317 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504294846            03:55 PM, 10th Aug                   
 Hamza                   Hi Ayshath,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:58 PM, 10th Aug                     ayshath shabeera                    May i know when will my order get delivered.its already 6 days nw..           04:00 PM, 10th Aug                     ayshath shabeera                    Can i change home delivery option to click n collect           04:00 PM, 10th Aug                     ayshath shabeera                    So i can get my things as soon as possible           04:01 PM, 10th Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           04:03 PM, 10th Aug                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:03 PM, 10th Aug                   Hamza                   We request you to please allow us some time so we can work on this
  and do the needful.           04:03 PM, 10th Aug                     ayshath shabeera                    Ok           04:04 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:05 PM, 10th Aug                     ayshath shabeera                    No. Hope it get delivered soon.           04:05 PM, 10th Aug                   Hamza                   We will do our best asap           04:06 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2964973